[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[STIM]
Meter=Image
MeterStyle=IMF
ImageName=#@#Images\GPU\GPU#num#.png
H=161
W=436

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100
OnChangeAction=[!UpdateMeter ValueGpu][!Redraw]

[GpuTemp]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=0
UpdateDivider=4
OnChangeAction=[!UpdateMeter Temp][!Redraw]

[GpuMemUsed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=49
UpdateDivider=4
OnChangeAction=[!UpdateMeter MemUsed][!Redraw]

[GpuCPUMHz]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=32
UpdateDivider=4
OnChangeAction=[!UpdateMeter Vit][!Redraw]

[GpuMemClock]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=34
UpdateDivider=4
OnChangeAction=[!UpdateMeter MemClock][!Redraw]

[GpuFanSpeed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=16
MinValue=0
MaxValue=100
UpdateDivider=4
OnChangeAction=[!UpdateMeter Fan][!Redraw]

[GpuName]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
GPUDescriptor=DisplayName
UpdateDivider=-1

[ValueGpu]
MeasureName=MGpu
Meter=STRING
MeterStyle=Style3
X=207
Y=73
StringAlign=left
NumOfDecimals=1
PostFix=%
Tooltiptext=GPU #U#: %1% #CRLF#[GpuName]

[Vit]
Meter=STRING
MeterStyle=Style3
MeasureName=GpuCPUMHz
X=27
Y=58
StringAlign=left
Text=GPU: %1MHz 
Tooltiptext=#GPUSD#: %1MHz

[MemClock]
Meter=STRING
MeasureName=GpuMemClock
MeterStyle=Style3
X=300
Y=58
StringAlign=left
Text=Mem: %1MHz
Tooltiptext=#MemSD#: %1MHz

[MemUsed]
Meter=STRING
MeasureName=GpuMemUsed
MeterStyle=Style3
X=r
Y=88
StringAlign=left
Text=Mem: %1 MB
NumOfDecimals=2
Tooltiptext=#Memgu#: %1 MB

[Fan]
Meter=STRING
MeasureName=GpuFanSpeed
MeterStyle=Style3
X=27
Y=88
StringAlign=left
Text=Fan: %1%
Tooltiptext=#FSPD# : %1%

[Temp]
Meter=STRING
MeasureName=GpuTemp
MeterStyle=Style3
X=138
Y=r
StringAlign=Right
Text=Temp: %1C
NumOfDecimals=0
Tooltiptext=#TEMPE#: %1C