[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[STIM]
Meter=Image
MeterStyle=IMF
ImageName=#@#Images\HDD\HD#num#.png
H=219
W=415

[D1]
ToolTipType=1
AutoScale=1
NumOfDecimals=2

[L&E]
FontFace=webdings
Fontsize=8
text=d
Y=120
ToolTipType=1
UpdateDivider=-1

[B1]
Meter=String
MeterStyle=L&E
X=30
Tooltiptext=#RE#

[B2]
Meter=String
MeterStyle=L&E
X=378
Tooltiptext=#WR#

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#DD#:
UpdateDivider=-1

[MDriveSizeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
Total=1
UpdateDivider=-1

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
UpdateDivider=5
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[MDriveUsedDisk]
Measure=FreeDiskSpace
Drive=#DD#:
InvertMeasure=1
UpdateDivider=-1

[MDriveDiskRead]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1
IfEqualValue=0
IfEqualAction=[!SetOption B1 Fontcolor 0,0,0,20][!Redraw]
OnChangeAction=[!UpdateMeter RAccess][!UpdateMeter B1][!Redraw]
IfAboveValue=0
IfAboveAction=[!SetOption B1 Fontcolor #FBP#][!Redraw]

[MDriveDiskWrite]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1
IfEqualValue=0
IfEqualAction=[!SetOption B2 Fontcolor 0,0,0,20][!Redraw]
OnChangeAction=[!UpdateMeter WAccess][!UpdateMeter B2][!Redraw]
IfAboveValue=0
IfAboveAction=[!SetOption B2 Fontcolor #DA1#][!Redraw]

[MDRC]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter D1R][!Redraw]

[MDWC]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter D1W][!Redraw]

[Disk]
Meter=String
MeasureName=MNameDisk
MeterStyle=Style3|D1
X=70
Y=88
Text=#DD#: %1
FontColor=#FBC#
StringAlign=Left
LeftMouseDownAction=[#DD#:][#Ww#]
ToolTipTitle=#DD# : [MNameDisk]
ToolTipText=#OD# 

[VDisk]
Meter=String
MeasureName=MDriveSizeDisk
MeterStyle=Style3|D1
X=345
Y=88
Text=Total: %1
StringAlign=Right
ToolTipText=Total: %1

[UDisk]
Meter=STRING
MeasureName=MDriveUsedDisk
MeterStyle=Style3|D1
X=70
Y=117
Text=#U#: %1
StringAlign=Left

[FDisk]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style3|D1
X=345
Y=117
Text=#F#: %1
StringAlign=Right

[RAccess]
Meter=STRING
MeasureName=MDriveDiskRead
MeterStyle=Style3|D1
X=200
Y=40
FontColor=#FBP#
Tooltiptext=#RE#
StringAlign=Center
Angle=1.60

[WAccess]
Meter=STRING
MeasureName=MDriveDiskWrite
MeterStyle=Style3|D1
X=200
Y=170
FontColor=#DA1#
Tooltiptext=#WR#
Angle=1.58

[D21]
Y=88
H=16
W=25
AntiAlias=1
GraphStart=right
LineWidth=1
AutoScale=1

[GraphStyle1]
Meter=Histogram
MeterStyle=D21
MeasureName=MDriveDiskRead
PrimaryColor=#FBP#
X=25

[GraphStyle2]
Meter=Histogram
MeterStyle=D21
MeasureName=MDriveDiskWrite
PrimaryColor=#DA1#
X=370

[ST1]
AutoScale=1
StringAlign=Right
NumOfDecimals=2
ToolTipType=1
UpdateDivider=-1

[D1R]
Meter=String
MeterStyle=Style3|ST1
MeasureName=MDRC
FontColor=#FBP#
Tooltiptext=#REAT# 
X=235
Y=55
Angle=1.58

[D1W]
Meter=String
MeterStyle=Style3|ST1
MeasureName=MDWC
FontColor=#DA1#
Tooltiptext=#WRAT# 
X=235
Y=210
Angle=1.60

