[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[STIM]
Meter=Image
MeterStyle=IMF
ImageName=#@#Images\Network\Net#num#.png
H=161
W=436

[MNetIn]
Measure=NetIn
OnChangeAction=[!UpdateMeter DL1][!Redraw]

[MNetInAll]
Measure=NetIn
Cumulative=1
UpdateDivider=4
OnChangeAction=[!UpdateMeter Dl2][!Redraw]

[MNetOut]
Measure=NetOut
OnChangeAction=[!UpdateMeter DL3][!Redraw]

[MNetOutAll]
Measure=NetOut
Cumulative=1
UpdateDivider=4
OnChangeAction=[!UpdateMeter DL4][!Redraw]

[MWifi]
Measure=Plugin
Plugin=WifiStatus
WifiInfoType=QUALITY
WifiIntfID=0
WifiListStyle=0
MinValue=0
MaxValue=100
UpdateDivider=2
OnChangeAction=[!UpdateMeter wifi][!Redraw]

[Wifi]
MeasureName=MWifi
Meter=STRING
MeterStyle=Style3
X=210
Y=73
StringAlign=left
Text=%1
AutoScale=1
Percentual=1
NumOfDecimals=1
Tooltiptext=#wi#

[Dl1]
Meter=STRING
MeterStyle=Style3
MeasureName=MNetIn
X=27
Y=58
StringAlign=left
Text=#In#: %1
AutoScale=1
NumOfDecimals=1
Tooltiptext=#In# B/s

[DL3]
Meter=STRING
MeasureName=MNetOut
MeterStyle=Style3
X=300
Y=58
Text=#out#: %1
AutoScale=1
StringAlign=left
NumOfDecimals=1
Tooltiptext=#out# B/s

[DL4]
Meter=STRING
MeasureName=MNetOutAll
MeterStyle=Style3
X=r
Y=88
StringAlign=left
Text=T. #Out#: %1B
AutoScale=1
NumOfDecimals=2
LeftMouseDownAction=[!ResetStats][#Ww#]
ToolTipTitle=Total #Out#
ToolTipText=#RESSTA#

[Dl2]
Meter=STRING
MeasureName=MNetInAll
MeterStyle=Style3
X=27
Y=88
StringAlign=left
Text=T. #In#: %1B
AutoScale=1
NumOfDecimals=2
LeftMouseDownAction=[!ResetStats][#Ww#]
ToolTipTitle=Total #In#
ToolTipText=#RESSTA#

