[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[STIM]
Meter=Image
MeterStyle=IMF
ImageName=#@#Images\Process\Pro#num#.png
H=124
W=411

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter Proc][!Redraw]

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
MaxValue=[CPUMax]
UpdateDivider=4
DynamicVariables=1

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle
UpdateDivider=4

[MProcess2]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
CPUExclude=Idle;[MProcess1Name]
MaxValue=[CPUMax]
UpdateDivider=4
DynamicVariables=1

[MProcess2Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[MProcess3]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
CPUExclude=Idle;[MProcess1Name];[MProcess2Name]
MaxValue=[CPUMax]
UpdateDivider=4
DynamicVariables=1

[MProcess3Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[MProcess4]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
CPUExclude=Idle;[MProcess1Name];[MProcess2Name];[MProcess3Name]
MaxValue=[CPUMax]
UpdateDivider=4
DynamicVariables=1

[MProcess4Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=4
DynamicVariables=1

[Proc]
Meter=STRING
MeterStyle=Style3
MeasureName=MProcesses
X=208
Y=50
Text=#PRO##CRLF#%1 
StringStyle=bold
StringAlign=Center
LeftMouseUpAction=["taskmgr.exe"][#ww#]
ToolTipType=1
ToolTipText=#Otm#
UpdateDivider=-1

[Prot]
Text=
StringAlign=Left
UpdateDivider=4

[ProSt]
Y=r
Text=%1%
Percentual=1
NumOfDecimals=2
FontColor=#FBP#
StringAlign=Center
UpdateDivider=4

[P1]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess1Name
X=70
Y=40

[P1P]
Meter=String
MeterStyle=Style3|ProSt
MeasureName=MProcess1
X=33

[P2]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess2Name
X=70
Y=70

[P2P]
Meter=String
MeterStyle=Style3|ProSt
MeasureName=MProcess2
X=33

[P3]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess3Name
StringAlign=Right
X=340
Y=40

[P3P]
Meter=String
MeterStyle=Style3|ProSt
MeasureName=MProcess3
X=380

[P4]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess4Name
StringAlign=Right
X=340
Y=70

[P4P]
Meter=String
MeterStyle=Style3|ProSt
MeasureName=MProcess4
X=380



