[Rainmeter]
AccurateText=1

[Style]
FontColor=#FBB#
FontFace=Calibri
FontSize=9
StringStyle=Normal
StringEffect=SHADOW
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Left
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# FontEffectColor #FBC#][!SetOption #CURRENTSECTION# StringEffect Border ][!SetOption #CURRENTSECTION# FontSize 11 ][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontEffectColor ""][!SetOption #CURRENTSECTION# StringEffect "" ][!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Style2]
FontColor=#FBB#
FontFace=calibri
FontSize=8
StringStyle=Normal
StringEffect=SHADOW
SolidColor=0,0,0,1
AntiAlias=1
ToolTipType=1
FontEffectColor=#FBP#
MouseOverAction=[!SetOption #CURRENTSECTION# StringEffect Border ][!SetOption #CURRENTSECTION# FontSize 10 ][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# StringEffect "" ][!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Style3]
FontColor=#FBB#
FontFace=calibri
FontSize=9
StringStyle=Normal
StringEffect=SHADOW
SolidColor=0,0,0,1
AntiAlias=1
ToolTipType=1
;FontEffectColor=#FBP#
MouseOverAction=[!SetOption #CURRENTSECTION# FontEffectColor #FBP#][!SetOption #CURRENTSECTION# StringEffect Border ][!SetOption #CURRENTSECTION# FontSize 10 ][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontEffectColor ""][!SetOption #CURRENTSECTION# StringEffect "" ][!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[IMF]
AntiAlias=1
MiddleMouseUpAction=[!WriteKeyValue Variables num ((#num#+1)%10)][#ww#][!Refresh]
UpdateDivider=-1

[Orb]

X=220
Y=105
H=10
W=10
ImageName=#@#Images\Orb\[CalcIma].png
DynamicVariables=1
UpdateDivider=4
LeftMouseUpAction=[!ToggleMeterGroup 1][#ww#]
ToolTipType=1
TooltipText=#SHOW#/#Hide#

[CalcIma]
Measure=Calc
Formula=(Random)
LowBound=1
HighBound=10
UpdateRandom=1
UpdateDivider=4

[Variables]
MC=Play #@#Sounds\Com.wav
Ww=Play #@#Sounds\Ww.wav
SPCR=Play #@#Sounds\SPCR.wav
Recy5=PLAY #@#Sounds\Recy5.wav
Pik2=Play #@#Sounds\Pik2.wav
Pik=Play #@#Sounds\Pik.wav
FBB=252,252,252
FBC=49,205,222
FBP=181,58,97
DA1=255,153,0,255
Player=CAD
D1=C
D2=D
D3=E
SlideshowFolder=#@#Wallpaper
SlideShowUpdate=20
MTAJR=[!Refresh "SpaceSuite\HDD\HDD1"][!Refresh "SpaceSuite\HDD\HDD2"][!Refresh "SpaceSuite\HDD\HDD3"][!Refresh "SpaceSuite\Divers\Clock"][!Refresh "SpaceSuite\System\Control"][!Refresh "SpaceSuite\Divers\Dock"][!Refresh "SpaceSuite\System\Memory"][!Refresh "SpaceSuite\System\Process"][!Refresh "SpaceSuite\HDD\Recycle"][!Refresh "SpaceSuite\Divers\Slideshow"][!Refresh "SpaceSuite\Divers\Time"][!Refresh "SpaceSuite\Sound\Volume"][!Refresh "SpaceSuite\System\Arc"][!Refresh "SpaceSuite\Sound\Player"][!Refresh "SpaceSuite\System\Network"][!Refresh "SpaceSuite\Divers\Calendar"][!Refresh]
MTAJR1=[!Refresh "SpaceSuite\HDD\HDD1"][!Refresh "SpaceSuite\HDD\HDD2"][!Refresh "SpaceSuite\HDD\HDD3"][!Refresh]
MTAJR2=[!Refresh "SpaceSuite\Divers\Slideshow"][!Refresh]
MTAJR4=[!Refresh "SpaceSuite\Sound\Player"][!Refresh]
language=English
English=#@#Languages\English.inc
Franais=#@#Languages\Franais.inc