[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
IC3=#@#Images\Player\ICD3.png
IC4=#@#Images\Player\ICD4.png

[PlIm]
Meter=Image
ImageName=#@#Images\Player\PL#num#.png
H=124
W=301
AntiAlias=1
MouseScrollUpAction=[!WriteKeyValue Variables num ((#num#+1)%10)][#ww#][!Refresh]
UpdateDivider=-1

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
PlayerPath=
DisableLeadingZero=0
Substitute="":"#PDIFO1#"
IfEqualValue=1
IfEqualAction=[!ShowMeter ErrorMessage][!Redraw]
OnChangeAction=[!UpdateMeter Track][!Redraw]


[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"#PDIFO1#"
UpdateDivider=3
OnChangeAction=[!UpdateMeter Artist][!Redraw]

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"#PDIFO1#"
UpdateDivider=3
OnChangeAction=[!UpdateMeter Album][!Redraw]

[WPYear]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=YEAR
UpdateDivider=3
OnChangeAction=[!UpdateMeter Album][!Redraw]

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION
OnChangeAction=[!UpdateMeter Time1][!Redraw]

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=2
OnChangeAction=[!UpdateMeter Time2][!Redraw]

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[Up3]
W=80
H=20
Clipstring=2

[GBa]
Meter=Image
W=301
H=124
Solidcolor=0,0,0,5
AntiAlias=1
UpdateDivider=-1
LeftMouseDoubleClickAction=!PluginBang "Wplayer OpenPlayer"

[GBa2]
MeasureName=WPProgress
Meter=bar
W=301
H=124
BarImage=#@#Images\Player\BP#num1#.png
MouseScrollDownAction=[!WriteKeyValue Variables num1 ((#num1#+1)%5)][#ww#][!Refresh]
AntiAlias=1
BarOrientation=horizontal
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition +10"][#MC#]
RightMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition -10"][#MC#]

[Time1]
Meter=STRING
MeasureName=WPPosition
MeasureName2=WPDuration
MeterStyle=Style3
X=233
Y=75
StringStyle=NORMAL
Text=%1 - %2
Angle=-0.10
StringAlign=Center

[Artist]
Meter=STRING
MeterStyle=Style3|UP3
MeasureName=WPArtist
X=61
Y=35
ToolTipText=[WPArtist]
Angle=-0.10
StringAlign=Center

[Track]
Meter=STRING
MeterStyle=Style3|UP3
MeasureName=Wplayer
X=240
Y=r
ToolTipText=[Wplayer]
Angle=0.10
StringAlign=Center

[Album]
Meter=STRING
MeterStyle=Style3|UP3
MeasureName=WPAlbum
MeasureName2=WPYear
X=61
Y=70
Text=%1
Angle=0.10
StringAlign=Center
ToolTiptext=[WPAlbum] [WPYear]

[GMB]
H=7
W=7
ToolTipType=1
ImageName=#IC3#
MouseOverAction=[!SetOption #CURRENTSECTION# Imagename #IC4#][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Imagename #IC3#][!UpdateMeter #CURRENTSECTION#][!Redraw]
DynamicVariables=1
UpdateDivider=-1

[Prev]
Meter=Image
MeterStyle=GMB
X=127
Y=47
LeftMouseUpAction=[!PluginBang "Wplayer Previous"][#MC#]
ToolTipText=#Pre#

[Play]
Meter=Image
MeterStyle=GMB
X=169
Y=72
LeftMouseDownAction=[!PluginBang "Wplayer PlayPause"][#MC#]
ToolTipText=#P&P#

[Stop]
Meter=Image
MeterStyle=GMB
X=127
Y=71
LeftMouseUpAction=[!PluginBang "Wplayer Stop"][#MC#]
ToolTipText=#ST#

[Next]
Meter=Image
MeterStyle=GMB
X=169
Y=47
LeftMouseDownAction=[!PluginBang "Wplayer Next"][#MC#]
ToolTipText=#Next#

[Vol+]
Meter=Image
MeterStyle=GMB
X=147
Y=36
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume +10"][#MC#]
ToolTipText=#VOLU#

[Vol-]
Meter=Image
MeterStyle=GMB
X=147
Y=87
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume -10"][#MC#]
ToolTipText=#VOLD#

